apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: flxn-pb-data
  labels:
    app: flxn
    component: pocketbase
spec:
  accessModes:
  - ReadWriteOnce
  resources:
    requests:
      storage: 10Gi
